---
- name: "Network Managers"
  description: "Network Managers"
  selected: false
  subgroups:

    - name: "ConnMan"
      description: "ConnMan"
      packages: 
        - connman
        - cmst
        - connman-ncurses-git
        - connman-ui-git
        - connman_dmenu-git
        - econnman
        - lxqt-connman-apple
        - connman-gtk
      post-install: "systemctl enable connman.service"

    - name: "netctl"
      description: "netctl"
      packages: 
        - netctl
        - netmenu
    - name: "NetworkManager"
      description: "NetworkManager"
      selected: true
      packages:
        - networkmanager
        - nmcli
        - nmtui
      post-install: "systemctl enable NetworkManager.service"

    - name: "systemd-networkd"
      description: "systemd-networkd"
      packages: 
        - systemd
      post-install: "systemctl enable systemd-networkd.service"

    - name: "Wicd"
      description: "Wicd"
      packages: 
        - wicd-git
        - wicd-gtk-git
      post-install: "systemctl enable systemd-networkd.service"